@charset "utf-8";

html.ltr .ss_samsung .footer .flag-nz {margin-left: 10px;}
.ss_samsung .footer .flag-nz {background: url('/common/next/img/flag-nz.jpg'); background-size:100%; width: 40px;height: 20px;margin-top: -3px;display: -moz-inline-stack;display: inline-block;vertical-align: middle;zoom: 1;}




/* notice layer_popup 2014.08.29 */
.layer_popup .mda3_wrap {
	position: absolute;
	z-index: 9999;
	width: 90%;
	min-height: 130px;
	display: block;
	background: #fff;
}
.layer_popup .mda3_wrap .msg-text span {
	display:inline;
}
.layer_popup .mda3_wrap .popup_wrap {
	padding:20px 20px 0;
}
.layer_popup .mda3_wrap .pop-tit {
	color:#010101;
}
.layer_popup .mda3_wrap .button{min-width: 8em;line-height:1.5;}
.layer_popup .mda3_wrap .close-button {
	color:#010101;
	top:20px;
}
.layer_popup .mda3_wrap .gray.icon-close-x {cursor:pointer;}
.layer_popup .mda3_wrap .gray.icon-close-x:before {content: none;}
@media (min-width: 45em) {
	.layer_popup .mda3_wrap {
		position: absolute;
		width:438px;
	}
	.layer_popup .mda3_wrap .msg-text span {
		display:block;
	}
	.layer_popup .mda3_wrap .pop-btn .button {
		font-size: 16px;
		padding: 14px 10px;
	}
}